* {
	padding: 0;
	margin: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 400;

/*		color: #7c8081;
color: #3fb1a3;	/* Fondo botones */
		font-family: 'Lato', sans-serif;
		font-size: 11pt;
		letter-spacing: 0.025em;
/*		line-height: 1.75em;*/
}

#main {
	background-image: url("dark-tl.svg"), url("dark-tr.svg"), url("dark-bl.svg"), url("dark-br.svg");
	background-position: left top, right top, bottom left, bottom right;
	background-repeat: no-repeat;
	/*background-size: 25em;*/
	background-size: 20em;

	height: 100%;
	width: 100%;
}

#header {
	/*background: url("LOGUITOVERDE-01.png") no-repeat;
	background-position: 0 -57px;*/
	background: url("logo.png") no-repeat;
	background-position: 0 -57px;
	text-transform: uppercase;
	font-weight: 900;
	color: #009540;
	height: 17px;
	display: block;
	transition: all 1s;
	padding: 0 0 0 2px;
}

#header.bold {
	background-position: 0 0;
	height: 47px;
	/*padding: 10px 0 0 60px;*/
	padding: 10px 0 0 80px;
	font-size: 20pt;
}

#fill {
        position: absolute;
	width: 100%;
	height: 100px;
	z-index: -2;
	transition: all 1s;
	overflow: hidden;
}

#patterns {
	position: absolute;
	transition: all 1s;
	height: 100%;
	width: 100%;
	left: 0;
}

#patterns .pat {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	transition: all 1s;
}

/*#patterns .pat img {
	max-width: 100%;
	max-height: 98%;
	margin-top: 5px;
	transition: all 1s;
}*/

#help {
	background: #b389f5;
	color: #fff;
	height: 60px;
	text-align: center;
	border: solid #8066ad 1px;
	transition: all 0.3s;
}

#help em {
	font-weight: bold;
	font-style: normal;
}

h1 {
	font-weight: 900;
	text-align: center;
	font-size: 17px;
}

#footer {
	background-color: #83d3c9;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	color: #fff;
	text-align: right;
	font-size: 12px;
	height: 15px;
	overflow: hidden;
}

.button, .button2 {
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	opacity: 0.0;
}

.button:hover, .button2:hover {
	opacity:0.8;
}

.button {
	background-image: url("seleccion.png");
}

.button.click, .button.click:hover {
	background-image: url("seleccion_click.png");
	opacity:0.8;
}

.button2.click, .button2.click:hover {
	background-image: url("seleccion2_click.png");
	opacity:0.8;
}

.button2 {
	background-image: url("seleccion2.png");
}

#form {
	text-align: center;
	margin: auto;
	width: 300px;
}

#form ul, ul.results {
	text-align: center;
}

#form li {
	list-style: none;
	text-align: left;
	padding: 5px 0;
	font-weight: 900;
	font-size: 12px;
}

ul.results li {
	list-style: none;
	font-weight: 400;
	font-size: 15px;
	padding: 5px 0;
}

.info {
	font-weight: 400;
	font-size: 15px;
	padding: 5px 0;
	display: none;
}

.info p {
	padding: 5px 0;
}

#form .error {
	color: red;
	font-weight: 900;
	font-size: 12px;
	display: block;
	text-align: center;
	opacity: 0.0;
	transition: all 1s;
}

input {
	font-size: 20px;
	font-weight: 300;
	color: #7c8081;
	width: 300px;
	transition: all 1s;
}

input[type=button] {
	background: #b389f5;
	color: #fff;
	border: solid #8066ad 1px;
	border-radius: 20px;
	font-weight: 900;
	padding: 5px;
	width: auto;
}

